package com.zehong.system.domain.vo;

import java.util.Date;

public class AirChargeStatisticsVo {

    private Long StationId;

    /**充装人*/
    private String operator;

    private String statisticsType;

    private Date operateBeginTime;

    private Date operateEndTime;

    public Long getStationId() {
        return StationId;
    }

    public void setStationId(Long stationId) {
        StationId = stationId;
    }

    public String getOperator() {
        return operator;
    }

    public void setOperator(String operator) {
        this.operator = operator;
    }

    public String getStatisticsType() {
        return statisticsType;
    }

    public void setStatisticsType(String statisticsType) {
        this.statisticsType = statisticsType;
    }

    public Date getOperateBeginTime() {
        return operateBeginTime;
    }

    public void setOperateBeginTime(Date operateBeginTime) {
        this.operateBeginTime = operateBeginTime;
    }

    public Date getOperateEndTime() {
        return operateEndTime;
    }

    public void setOperateEndTime(Date operateEndTime) {
        this.operateEndTime = operateEndTime;
    }
}
